import { ActionWidget } from '../../../action/component/action/ActionWidget';
export declare class PermissionSubmitActionWidget extends ActionWidget {
    protected get label(): any;
    protected get validateForm(): boolean;
    validateAndClick(): Promise<void>;
    private historyBack;
}
